<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Reloj</title>
    <!-- Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="css/styles.css">
</head>

<body>

    <!-- Contenido -->
    <div class="container-fluid fondo-pagina">
        <!-- Titulo -->
        <div class="row contenedor-titulo mx-auto my-3">
            <img src="Images/titulo-completo.png" alt="fondo titulo" class="img-fluid fondo-titulo">
        </div>

        <!-- Pasos -->
        <div class="container fluid row contenedor-actividad">
            <div class="container contenedor-pasos row mx-auto ">
                <div class="col-2">
                    <div class="boton">
                        <a href="paso1.html">
                            <img src="buttons/1.png" alt="boton paso 1" class="img-fluid my-2">
                        </a>
                    </div>
                    <div class="boton">
                        <a href="paso2.html">
                            <img src="buttons/2.png" alt="boton paso 2" class="img-fluid my-2">
                        </a>
                    </div>
                    <div class="boton">
                        <a href="paso3.html">
                            <img src="buttons/3.png" alt="boton paso 3" class="img-fluid my-2">
                        </a>
                    </div>
                    <div class="boton">
                        <a href="paso4.html">
                            <img src="buttons/4.png" alt="boton paso 4" class="img-fluid my-2">
                        </a>
                    </div>
                    <div class="boton">
                        <a href="paso5.html">
                            <img src="buttons/5.png" alt="boton paso 5" class="img-fluid my-2">
                        </a>
                    </div>
                    <div class="boton border border-warning border-5 border-top-0 border-bottom-0 border-end-0">
                        <a href="paso6.html">
                            <img src="buttons/6.png" alt="boton paso 6" class="img-fluid my-2">
                        </a>
                    </div>
                    <div class="boton">
                        <a href="paso7.html">
                            <img src="buttons/7.png" alt="boton paso 1" class="img-fluid my-2">
                        </a>
                    </div>
                    <div class="boton">
                        <a href="paso8.html">
                            <img src="buttons/8.png" alt="boton paso 1" class="img-fluid my-2">
                        </a>
                    </div>
                    <div class="boton">
                        <a href="paso9.html">
                            <img src="buttons/9.png" alt="boton paso 1" class="img-fluid my-2">
                        </a>
                    </div>
                </div>

                <!-- Contenido -->
                <div class="col-10 my-4 border border-2 border-warning">
                    <div class="row text-center">
                        <p><b>6.</b>&nbsp; A continuación se divide la circunferencia en 24 arcos de 15° cada uno y por
                            estos puntos trazamos líneas paralelas al diámetro "NS", con el objetivo de encontrar las
                            intersecciones de estas con la elipse. Estos puntos de intersección serán los lugares que
                            ocuparán las horas.</p>
                    </div>
                    <div class="row fondo-gris mx-auto">
                        <img src="Animaciones/animacion5.gif" alt="Animacion triangulo"
                            class="img-fluid animacion mx-auto">
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>

</body>

</html>